<?xml version="1.0" encoding="utf-8"?>
<Systeme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="BPM2014_METIER.Systemes">
  <ls>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">142</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">194</rfet>
      </paa123>
      <edsaa178 xmlns:q1="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q1:AttendreSansBallon" xmlns="ns">
        <q1:dplb123456>false</q1:dplb123456>
        <q1:UnCommentaireEstIlPossible>true</q1:UnCommentaireEstIlPossible>
        <q1:IsAttenteStricte>true</q1:IsAttenteStricte>
        <q1:AttenteEffectueeEnMs>0</q1:AttenteEffectueeEnMs>
        <q1:dams754>120</q1:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">209</rfet>
      </paa123>
      <edsaa178 xmlns:q2="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q2:DeplacementOffensifSansBallon" xmlns="ns">
        <q2:dplb123456>false</q2:dplb123456>
        <q2:UnCommentaireEstIlPossible>true</q2:UnCommentaireEstIlPossible>
        <q2:vd4537>3</q2:vd4537>
        <q2:paa453>
          <q2:zzzx>75</q2:zzzx>
          <q2:rfet>209</q2:rfet>
        </q2:paa453>
        <q2:deh4567>false</q2:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">167</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</rfet>
      </paa123>
      <edsaa178 xmlns:q3="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q3:AttendreAvecBallon" xmlns="ns">
        <q3:dplb123456>true</q3:dplb123456>
        <q3:UnCommentaireEstIlPossible>true</q3:UnCommentaireEstIlPossible>
        <q3:AttenteEffectueeEnMs>0</q3:AttenteEffectueeEnMs>
        <q3:IsAttenteStricte>true</q3:IsAttenteStricte>
        <q3:daems456>120</q3:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">144</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">62</rfet>
      </paa123>
      <edsaa178 xmlns:q4="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q4:DeplacementOffensifAvecBallon" xmlns="ns">
        <q4:dplb123456>true</q4:dplb123456>
        <q4:UnCommentaireEstIlPossible>true</q4:UnCommentaireEstIlPossible>
        <q4:vd7583>0</q4:vd7583>
        <q4:paa7836>
          <q4:zzzx>144</q4:zzzx>
          <q4:rfet>62</q4:rfet>
        </q4:paa7836>
        <q4:deh4567>false</q4:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">132</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">48</rfet>
      </paa123>
      <edsaa178 xmlns:q5="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q5:DeplacementOffensifAvecBallon" xmlns="ns">
        <q5:dplb123456>true</q5:dplb123456>
        <q5:UnCommentaireEstIlPossible>true</q5:UnCommentaireEstIlPossible>
        <q5:vd7583>1</q5:vd7583>
        <q5:paa7836>
          <q5:zzzx>132</q5:zzzx>
          <q5:rfet>48</q5:rfet>
        </q5:paa7836>
        <q5:deh4567>false</q5:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">135</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">60</rfet>
      </paa123>
      <edsaa178 xmlns:q6="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q6:DeplacementOffensifAvecBallon" xmlns="ns">
        <q6:dplb123456>true</q6:dplb123456>
        <q6:UnCommentaireEstIlPossible>true</q6:UnCommentaireEstIlPossible>
        <q6:vd7583>1</q6:vd7583>
        <q6:paa7836>
          <q6:zzzx>135</q6:zzzx>
          <q6:rfet>60</q6:rfet>
        </q6:paa7836>
        <q6:deh4567>false</q6:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">135</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">60</rfet>
      </paa123>
      <edsaa178 xmlns:q7="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q7:AttendreAvecBallon" xmlns="ns">
        <q7:dplb123456>true</q7:dplb123456>
        <q7:UnCommentaireEstIlPossible>true</q7:UnCommentaireEstIlPossible>
        <q7:AttenteEffectueeEnMs>0</q7:AttenteEffectueeEnMs>
        <q7:IsAttenteStricte>false</q7:IsAttenteStricte>
        <q7:daems456>2500</q7:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">135</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">60</rfet>
      </paa123>
      <edsaa178 xmlns:q8="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q8:Passe" xmlns="ns">
        <q8:dplb123456>false</q8:dplb123456>
        <q8:UnCommentaireEstIlPossible>true</q8:UnCommentaireEstIlPossible>
        <q8:dp753>3</q8:dp753>
        <q8:vp714>1</q8:vp714>
        <q8:pdp753>
          <q8:zzzx>53</q8:zzzx>
          <q8:rfet>13</q8:rfet>
        </q8:pdp753>
        <q8:gnhjkl0>1df8fd91-fb46-40c1-89d6-f1ceecc45f44</q8:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">135</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">60</rfet>
      </paa123>
      <edsaa178 xmlns:q9="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q9:AttendreSansBallon" xmlns="ns">
        <q9:dplb123456>false</q9:dplb123456>
        <q9:UnCommentaireEstIlPossible>true</q9:UnCommentaireEstIlPossible>
        <q9:IsAttenteStricte>false</q9:IsAttenteStricte>
        <q9:AttenteEffectueeEnMs>0</q9:AttenteEffectueeEnMs>
        <q9:dams754>500</q9:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">20</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">97</rfet>
      </paa123>
      <edsaa178 xmlns:q10="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q10:DeplacementOffensifSansBallon" xmlns="ns">
        <q10:dplb123456>false</q10:dplb123456>
        <q10:UnCommentaireEstIlPossible>true</q10:UnCommentaireEstIlPossible>
        <q10:vd4537>4</q10:vd4537>
        <q10:paa453>
          <q10:zzzx>20</q10:zzzx>
          <q10:rfet>97</q10:rfet>
        </q10:paa453>
        <q10:deh4567>false</q10:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">12</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">233</rfet>
      </paa123>
      <edsaa178 xmlns:q11="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q11:DeplacementOffensifSansBallon" xmlns="ns">
        <q11:dplb123456>false</q11:dplb123456>
        <q11:UnCommentaireEstIlPossible>true</q11:UnCommentaireEstIlPossible>
        <q11:vd4537>4</q11:vd4537>
        <q11:paa453>
          <q11:zzzx>12</q11:zzzx>
          <q11:rfet>233</q11:rfet>
        </q11:paa453>
        <q11:deh4567>false</q11:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">89</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">29</rfet>
      </paa123>
      <edsaa178 xmlns:q12="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q12:AttendreSansBallon" xmlns="ns">
        <q12:dplb123456>false</q12:dplb123456>
        <q12:UnCommentaireEstIlPossible>true</q12:UnCommentaireEstIlPossible>
        <q12:IsAttenteStricte>true</q12:IsAttenteStricte>
        <q12:AttenteEffectueeEnMs>0</q12:AttenteEffectueeEnMs>
        <q12:dams754>120</q12:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">11</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">82</rfet>
      </paa123>
      <edsaa178 xmlns:q13="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q13:DeplacementOffensifSansBallon" xmlns="ns">
        <q13:dplb123456>false</q13:dplb123456>
        <q13:UnCommentaireEstIlPossible>true</q13:UnCommentaireEstIlPossible>
        <q13:vd4537>1</q13:vd4537>
        <q13:paa453>
          <q13:zzzx>11</q13:zzzx>
          <q13:rfet>82</q13:rfet>
        </q13:paa453>
        <q13:deh4567>false</q13:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">53</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">13</rfet>
      </paa123>
      <edsaa178 xmlns:q14="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q14:DeplacementOffensifSansBallon" xmlns="ns">
        <q14:dplb123456>false</q14:dplb123456>
        <q14:UnCommentaireEstIlPossible>true</q14:UnCommentaireEstIlPossible>
        <q14:vd4537>3</q14:vd4537>
        <q14:paa453>
          <q14:zzzx>53</q14:zzzx>
          <q14:rfet>13</q14:rfet>
        </q14:paa453>
        <q14:deh4567>false</q14:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">53</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">13</rfet>
      </paa123>
      <edsaa178 xmlns:q15="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q15:AttendreSansBallon" xmlns="ns">
        <q15:dplb123456>false</q15:dplb123456>
        <q15:UnCommentaireEstIlPossible>true</q15:UnCommentaireEstIlPossible>
        <q15:IsAttenteStricte>true</q15:IsAttenteStricte>
        <q15:AttenteEffectueeEnMs>0</q15:AttenteEffectueeEnMs>
        <q15:dams754>240</q15:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">53</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">13</rfet>
      </paa123>
      <edsaa178 xmlns:q16="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q16:ReceptionPasse" xmlns="ns">
        <q16:dplb123456>true</q16:dplb123456>
        <q16:UnCommentaireEstIlPossible>true</q16:UnCommentaireEstIlPossible>
        <q16:ep453>1</q16:ep453>
        <q16:vp789>1</q16:vp789>
        <q16:pdp4536>
          <q16:zzzx>135</q16:zzzx>
          <q16:rfet>60</q16:rfet>
        </q16:pdp4536>
        <q16:pfd7852>
          <q16:zzzx>53</q16:zzzx>
          <q16:rfet>13</q16:rfet>
        </q16:pfd7852>
        <q16:gnhjkl0>1df8fd91-fb46-40c1-89d6-f1ceecc45f44</q16:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">53</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">13</rfet>
      </paa123>
      <edsaa178 xmlns:q17="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q17:AttendreAvecBallon" xmlns="ns">
        <q17:dplb123456>true</q17:dplb123456>
        <q17:UnCommentaireEstIlPossible>true</q17:UnCommentaireEstIlPossible>
        <q17:AttenteEffectueeEnMs>0</q17:AttenteEffectueeEnMs>
        <q17:IsAttenteStricte>false</q17:IsAttenteStricte>
        <q17:daems456>1500</q17:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">76</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">61</rfet>
      </paa123>
      <edsaa178 xmlns:q18="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q18:DeplacementOffensifAvecBallon" xmlns="ns">
        <q18:dplb123456>true</q18:dplb123456>
        <q18:UnCommentaireEstIlPossible>true</q18:UnCommentaireEstIlPossible>
        <q18:vd7583>3</q18:vd7583>
        <q18:paa7836>
          <q18:zzzx>76</q18:zzzx>
          <q18:rfet>61</q18:rfet>
        </q18:paa7836>
        <q18:deh4567>false</q18:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">36</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">127</rfet>
      </paa123>
      <edsaa178 xmlns:q19="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q19:Penetration" xmlns="ns">
        <q19:dplb123456>true</q19:dplb123456>
        <q19:UnCommentaireEstIlPossible>true</q19:UnCommentaireEstIlPossible>
        <q19:paa753>
          <q19:zzzx>41</q19:zzzx>
          <q19:rfet>124</q19:rfet>
        </q19:paa753>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">92</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">156</rfet>
      </paa123>
      <edsaa178 xmlns:q20="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q20:AttendreSansBallon" xmlns="ns">
        <q20:dplb123456>false</q20:dplb123456>
        <q20:UnCommentaireEstIlPossible>true</q20:UnCommentaireEstIlPossible>
        <q20:IsAttenteStricte>true</q20:IsAttenteStricte>
        <q20:AttenteEffectueeEnMs>0</q20:AttenteEffectueeEnMs>
        <q20:dams754>120</q20:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">49</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">167</rfet>
      </paa123>
      <edsaa178 xmlns:q21="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q21:DeplacementOffensifSansBallon" xmlns="ns">
        <q21:dplb123456>false</q21:dplb123456>
        <q21:UnCommentaireEstIlPossible>true</q21:UnCommentaireEstIlPossible>
        <q21:vd4537>3</q21:vd4537>
        <q21:paa453>
          <q21:zzzx>49</q21:zzzx>
          <q21:rfet>167</q21:rfet>
        </q21:paa453>
        <q21:deh4567>false</q21:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">115</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">123</rfet>
      </paa123>
      <edsaa178 xmlns:q22="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q22:DeplacementOffensifSansBallon" xmlns="ns">
        <q22:dplb123456>false</q22:dplb123456>
        <q22:UnCommentaireEstIlPossible>true</q22:UnCommentaireEstIlPossible>
        <q22:vd4537>0</q22:vd4537>
        <q22:paa453>
          <q22:zzzx>115</q22:zzzx>
          <q22:rfet>123</q22:rfet>
        </q22:paa453>
        <q22:deh4567>false</q22:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">40</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">65</rfet>
      </paa123>
      <edsaa178 xmlns:q23="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q23:AttendreSansBallon" xmlns="ns">
        <q23:dplb123456>false</q23:dplb123456>
        <q23:UnCommentaireEstIlPossible>true</q23:UnCommentaireEstIlPossible>
        <q23:IsAttenteStricte>true</q23:IsAttenteStricte>
        <q23:AttenteEffectueeEnMs>0</q23:AttenteEffectueeEnMs>
        <q23:dams754>120</q23:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">25</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">84</rfet>
      </paa123>
      <edsaa178 xmlns:q24="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q24:DeplacementOffensifSansBallon" xmlns="ns">
        <q24:dplb123456>false</q24:dplb123456>
        <q24:UnCommentaireEstIlPossible>true</q24:UnCommentaireEstIlPossible>
        <q24:vd4537>0</q24:vd4537>
        <q24:paa453>
          <q24:zzzx>25</q24:zzzx>
          <q24:rfet>84</q24:rfet>
        </q24:paa453>
        <q24:deh4567>false</q24:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">25</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">84</rfet>
      </paa123>
      <edsaa178 xmlns:q25="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q25:AttendreSansBallon" xmlns="ns">
        <q25:dplb123456>false</q25:dplb123456>
        <q25:UnCommentaireEstIlPossible>true</q25:UnCommentaireEstIlPossible>
        <q25:IsAttenteStricte>false</q25:IsAttenteStricte>
        <q25:AttenteEffectueeEnMs>0</q25:AttenteEffectueeEnMs>
        <q25:dams754>1500</q25:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">25</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">84</rfet>
      </paa123>
      <edsaa178 xmlns:q26="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q26:FaireEcran" xmlns="ns">
        <q26:dplb123456>false</q26:dplb123456>
        <q26:UnCommentaireEstIlPossible>true</q26:UnCommentaireEstIlPossible>
        <q26:dams853>1000</q26:dams853>
        <q26:AttenteEffectueeEnMs>0</q26:AttenteEffectueeEnMs>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">25</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">84</rfet>
      </paa123>
      <edsaa178 xmlns:q27="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q27:AttendreSansBallon" xmlns="ns">
        <q27:dplb123456>false</q27:dplb123456>
        <q27:UnCommentaireEstIlPossible>true</q27:UnCommentaireEstIlPossible>
        <q27:IsAttenteStricte>false</q27:IsAttenteStricte>
        <q27:AttenteEffectueeEnMs>0</q27:AttenteEffectueeEnMs>
        <q27:dams754>1500</q27:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">82</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">57</rfet>
      </paa123>
      <edsaa178 xmlns:q28="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q28:DeplacementOffensifSansBallon" xmlns="ns">
        <q28:dplb123456>false</q28:dplb123456>
        <q28:UnCommentaireEstIlPossible>true</q28:UnCommentaireEstIlPossible>
        <q28:vd4537>3</q28:vd4537>
        <q28:paa453>
          <q28:zzzx>82</q28:zzzx>
          <q28:rfet>57</q28:rfet>
        </q28:paa453>
        <q28:deh4567>false</q28:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">50</rfet>
      </paa123>
      <edsaa178 xmlns:q29="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q29:DeplacementOffensifSansBallon" xmlns="ns">
        <q29:dplb123456>false</q29:dplb123456>
        <q29:UnCommentaireEstIlPossible>true</q29:UnCommentaireEstIlPossible>
        <q29:vd4537>2</q29:vd4537>
        <q29:paa453>
          <q29:zzzx>58</q29:zzzx>
          <q29:rfet>50</q29:rfet>
        </q29:paa453>
        <q29:deh4567>false</q29:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">50</rfet>
      </paa123>
      <edsaa178 xmlns:q30="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q30:FaireEcran" xmlns="ns">
        <q30:dplb123456>false</q30:dplb123456>
        <q30:UnCommentaireEstIlPossible>true</q30:UnCommentaireEstIlPossible>
        <q30:dams853>1000</q30:dams853>
        <q30:AttenteEffectueeEnMs>0</q30:AttenteEffectueeEnMs>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <se12345>false</se12345>
  </ls>
  <Nom>Small Forward after pick</Nom>
  <TypeDeDefense>0</TypeDeDefense>
  <FormationDepart>0</FormationDepart>
  <IdSysteme>115</IdSysteme>
  <Protection>1</Protection>
  <JoueurQuiTire>3</JoueurQuiTire>
  <TypeDeFinDuSysteme>2</TypeDeFinDuSysteme>
</Systeme>